<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37584-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E37584-000_NotesChangesInAccountingPoliciesNAConsolidatedFinancialStatementsTextBlock" xlink:label="NotesChangesInAccountingPoliciesNAConsolidatedFinancialStatementsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37584-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E37584-000_NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock" xlink:label="NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37584-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E37584-000_FinancingExpensesOpeCF" xlink:label="FinancingExpensesOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37584-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E37584-000_LossOnRetirementOfTreasurySubscriptionRightsToSharesOpeCF" xlink:label="LossOnRetirementOfTreasurySubscriptionRightsToSharesOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37584-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E37584-000_IncreaseDecreaseInLongTermAdvancePaymentOpeCF" xlink:label="IncreaseDecreaseInLongTermAdvancePaymentOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37584-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E37584-000_PaymentsOfFinanceExpensesFinCF" xlink:label="PaymentsOfFinanceExpensesFinCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37584-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E37584-000_PaymentsForPurchaseOfTreasurySubscriptionRightToShareFinCF" xlink:label="PaymentsForPurchaseOfTreasurySubscriptionRightToShareFinCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37584-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E37584-000_LongTermAdvancePaymentsTradeIOA" xlink:label="LongTermAdvancePaymentsTradeIOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37584-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E37584-000_RistrictedCashCA" xlink:label="RistrictedCashCA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37584-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E37584-000_TotalNumberOfIssuedSharesKeyFinancialDataAbstract" xlink:label="TotalNumberOfIssuedSharesKeyFinancialDataAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37584-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E37584-000_ClassA1PreferredSharesTotalNumberOfIssuedSharesKeyFinancialData" xlink:label="ClassA1PreferredSharesTotalNumberOfIssuedSharesKeyFinancialData" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37584-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E37584-000_ClassA2PreferredSharesTotalNumberOfIssuedSharesKeyFinancialData" xlink:label="ClassA2PreferredSharesTotalNumberOfIssuedSharesKeyFinancialData" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37584-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E37584-000_ClassBPreferredSharesTotalNumberOfIssuedSharesKeyFinancialData" xlink:label="ClassBPreferredSharesTotalNumberOfIssuedSharesKeyFinancialData" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37584-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E37584-000_HakamadaTakeshiMember" xlink:label="HakamadaTakeshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37584-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E37584-000_NozakiJumpeiMember" xlink:label="NozakiJumpeiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37584-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E37584-000_AkauraToruMember" xlink:label="AkauraToruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37584-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E37584-000_KawanaKoichiMember" xlink:label="KawanaKoichiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37584-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E37584-000_NakadaKazukoMember" xlink:label="NakadaKazukoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37584-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E37584-000_MakinoTakashiMember" xlink:label="MakinoTakashiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37584-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E37584-000_HatadaKojiroMember" xlink:label="HatadaKojiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37584-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E37584-000_InoueYujiMember" xlink:label="InoueYujiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37584-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E37584-000_TodorokiYoshihideMember" xlink:label="TodorokiYoshihideMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37584-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E37584-000_NaitoAgasaMember" xlink:label="NaitoAgasaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37584-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E37584-000_BusinessConsignmentExpensesAndFeesSGA" xlink:label="BusinessConsignmentExpensesAndFeesSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37584-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E37584-000_LossOnRetirementOfTreasurySubscriptionRightsToSharesEL" xlink:label="LossOnRetirementOfTreasurySubscriptionRightsToSharesEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37584-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E37584-000_TransferToRetainedEarningsFromCapitalSurplus" xlink:label="TransferToRetainedEarningsFromCapitalSurplus" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37584-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E37584-000_NotesRegardingFinancialCovenantClausesTextBlock" xlink:label="NotesRegardingFinancialCovenantClausesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37584-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E37584-000_ProceedFromDepositForSubscriptionsToSharesFinCF" xlink:label="ProceedFromDepositForSubscriptionsToSharesFinCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37584-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E37584-000_DepositForSubscriptionsToSharesSS" xlink:label="DepositForSubscriptionsToSharesSS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37584-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E37584-000_RestrictedStockSS" xlink:label="RestrictedStockSS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37584-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E37584-000_NotesRegardingProvisionForLossOnOrderReceivedTextBlock" xlink:label="NotesRegardingProvisionForLossOnOrderReceivedTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37584-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E37584-000_NotesRegardingDepositForSubscriptionsToShares" xlink:label="NotesRegardingDepositForSubscriptionsToShares" />
    <link:label xlink:type="resource" xlink:label="label_NotesChangesInAccountingPoliciesNAConsolidatedFinancialStatementsTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesChangesInAccountingPoliciesNAConsolidatedFinancialStatementsTextBlock_2">会計方針の変更（該当がない旨等の記載の場合）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesChangesInAccountingPoliciesNAConsolidatedFinancialStatementsTextBlock" xlink:to="label_NotesChangesInAccountingPoliciesNAConsolidatedFinancialStatementsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesChangesInAccountingPoliciesNAConsolidatedFinancialStatementsTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesChangesInAccountingPoliciesNAConsolidatedFinancialStatementsTextBlock">会計方針の変更（該当がない旨等の記載の場合）、連結財務諸表 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesChangesInAccountingPoliciesNAConsolidatedFinancialStatementsTextBlock" xlink:to="label_NotesChangesInAccountingPoliciesNAConsolidatedFinancialStatementsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock_2">会計方針の変更（該当がない旨等の記載の場合）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock" xlink:to="label_NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock">会計方針の変更（該当がない旨等の記載の場合）、財務諸表 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock" xlink:to="label_NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_TransferToRetainedEarningsFromCapitalSurplus_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TransferToRetainedEarningsFromCapitalSurplus_2">資本剰余金から利益剰余金への振替</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TransferToRetainedEarningsFromCapitalSurplus" xlink:to="label_TransferToRetainedEarningsFromCapitalSurplus_2" />
    <link:label xlink:type="resource" xlink:label="label_TransferToRetainedEarningsFromCapitalSurplus" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TransferToRetainedEarningsFromCapitalSurplus">資本剰余金から利益剰余金への振替</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TransferToRetainedEarningsFromCapitalSurplus" xlink:to="label_TransferToRetainedEarningsFromCapitalSurplus" />
    <link:label xlink:type="resource" xlink:label="label_DepositForSubscriptionsToSharesSS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DepositForSubscriptionsToSharesSS">新株式申込証拠金の払込</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DepositForSubscriptionsToSharesSS" xlink:to="label_DepositForSubscriptionsToSharesSS" />
    <link:label xlink:type="resource" xlink:label="label_DepositForSubscriptionsToSharesSS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DepositForSubscriptionsToSharesSS_2">新株式申込証拠金の払込</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DepositForSubscriptionsToSharesSS" xlink:to="label_DepositForSubscriptionsToSharesSS_2" />
    <link:label xlink:type="resource" xlink:label="label_RestrictedStockSS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RestrictedStockSS">譲渡制限付株式報酬</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RestrictedStockSS" xlink:to="label_RestrictedStockSS" />
    <link:label xlink:type="resource" xlink:label="label_RestrictedStockSS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RestrictedStockSS_2">譲渡制限付株式報酬、株主資本等変動計算書</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RestrictedStockSS" xlink:to="label_RestrictedStockSS_2" />
    <link:label xlink:type="resource" xlink:label="label_LossOnRetirementOfTreasurySubscriptionRightsToSharesOpeCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LossOnRetirementOfTreasurySubscriptionRightsToSharesOpeCF_2">自己新株予約権消却損</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnRetirementOfTreasurySubscriptionRightsToSharesOpeCF" xlink:to="label_LossOnRetirementOfTreasurySubscriptionRightsToSharesOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_LossOnRetirementOfTreasurySubscriptionRightsToSharesOpeCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LossOnRetirementOfTreasurySubscriptionRightsToSharesOpeCF">自己新株予約権消却損、営業活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnRetirementOfTreasurySubscriptionRightsToSharesOpeCF" xlink:to="label_LossOnRetirementOfTreasurySubscriptionRightsToSharesOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_FinancingExpensesOpeCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FinancingExpensesOpeCF">資金調達費用</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FinancingExpensesOpeCF" xlink:to="label_FinancingExpensesOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_FinancingExpensesOpeCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FinancingExpensesOpeCF_2">資金調達費用、営業活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FinancingExpensesOpeCF" xlink:to="label_FinancingExpensesOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInLongTermAdvancePaymentOpeCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IncreaseDecreaseInLongTermAdvancePaymentOpeCF_2">長期前渡金の増減額（△は増加）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInLongTermAdvancePaymentOpeCF" xlink:to="label_IncreaseDecreaseInLongTermAdvancePaymentOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInLongTermAdvancePaymentOpeCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IncreaseDecreaseInLongTermAdvancePaymentOpeCF">長期前渡金の増減額（△は増加）、営業活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInLongTermAdvancePaymentOpeCF" xlink:to="label_IncreaseDecreaseInLongTermAdvancePaymentOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_PaymentsOfFinanceExpensesFinCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PaymentsOfFinanceExpensesFinCF">資金調達費用による支出</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PaymentsOfFinanceExpensesFinCF" xlink:to="label_PaymentsOfFinanceExpensesFinCF" />
    <link:label xlink:type="resource" xlink:label="label_PaymentsOfFinanceExpensesFinCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PaymentsOfFinanceExpensesFinCF_2">資金調達費用による支出、財務活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PaymentsOfFinanceExpensesFinCF" xlink:to="label_PaymentsOfFinanceExpensesFinCF_2" />
    <link:label xlink:type="resource" xlink:label="label_PaymentsForPurchaseOfTreasurySubscriptionRightToShareFinCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PaymentsForPurchaseOfTreasurySubscriptionRightToShareFinCF_2">自己新株予約権の取得による支出</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PaymentsForPurchaseOfTreasurySubscriptionRightToShareFinCF" xlink:to="label_PaymentsForPurchaseOfTreasurySubscriptionRightToShareFinCF_2" />
    <link:label xlink:type="resource" xlink:label="label_PaymentsForPurchaseOfTreasurySubscriptionRightToShareFinCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PaymentsForPurchaseOfTreasurySubscriptionRightToShareFinCF">自己新株予約権の取得による支出、財務活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PaymentsForPurchaseOfTreasurySubscriptionRightToShareFinCF" xlink:to="label_PaymentsForPurchaseOfTreasurySubscriptionRightToShareFinCF" />
    <link:label xlink:type="resource" xlink:label="label_ProceedFromDepositForSubscriptionsToSharesFinCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ProceedFromDepositForSubscriptionsToSharesFinCF">新株式申込証拠金の払込による収入</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProceedFromDepositForSubscriptionsToSharesFinCF" xlink:to="label_ProceedFromDepositForSubscriptionsToSharesFinCF" />
    <link:label xlink:type="resource" xlink:label="label_ProceedFromDepositForSubscriptionsToSharesFinCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ProceedFromDepositForSubscriptionsToSharesFinCF_2">新株式申込証拠金の払込による収入、財務活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProceedFromDepositForSubscriptionsToSharesFinCF" xlink:to="label_ProceedFromDepositForSubscriptionsToSharesFinCF_2" />
    <link:label xlink:type="resource" xlink:label="label_TotalNumberOfIssuedSharesKeyFinancialDataAbstract_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TotalNumberOfIssuedSharesKeyFinancialDataAbstract_2">発行済株式総数</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TotalNumberOfIssuedSharesKeyFinancialDataAbstract" xlink:to="label_TotalNumberOfIssuedSharesKeyFinancialDataAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_TotalNumberOfIssuedSharesKeyFinancialDataAbstract" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TotalNumberOfIssuedSharesKeyFinancialDataAbstract">発行済株式総数、経営指標等 [タイトル項目]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TotalNumberOfIssuedSharesKeyFinancialDataAbstract" xlink:to="label_TotalNumberOfIssuedSharesKeyFinancialDataAbstract" />
    <link:label xlink:type="resource" xlink:label="label_ClassA1PreferredSharesTotalNumberOfIssuedSharesKeyFinancialData_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ClassA1PreferredSharesTotalNumberOfIssuedSharesKeyFinancialData_2">A1種優先株式</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ClassA1PreferredSharesTotalNumberOfIssuedSharesKeyFinancialData" xlink:to="label_ClassA1PreferredSharesTotalNumberOfIssuedSharesKeyFinancialData_2" />
    <link:label xlink:type="resource" xlink:label="label_ClassA1PreferredSharesTotalNumberOfIssuedSharesKeyFinancialData" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ClassA1PreferredSharesTotalNumberOfIssuedSharesKeyFinancialData">A1種優先株式、発行済株式総数、経営指標等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ClassA1PreferredSharesTotalNumberOfIssuedSharesKeyFinancialData" xlink:to="label_ClassA1PreferredSharesTotalNumberOfIssuedSharesKeyFinancialData" />
    <link:label xlink:type="resource" xlink:label="label_ClassA2PreferredSharesTotalNumberOfIssuedSharesKeyFinancialData_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ClassA2PreferredSharesTotalNumberOfIssuedSharesKeyFinancialData_2">A2種優先株式</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ClassA2PreferredSharesTotalNumberOfIssuedSharesKeyFinancialData" xlink:to="label_ClassA2PreferredSharesTotalNumberOfIssuedSharesKeyFinancialData_2" />
    <link:label xlink:type="resource" xlink:label="label_ClassA2PreferredSharesTotalNumberOfIssuedSharesKeyFinancialData" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ClassA2PreferredSharesTotalNumberOfIssuedSharesKeyFinancialData">A2種優先株式、発行済株式総数、経営指標等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ClassA2PreferredSharesTotalNumberOfIssuedSharesKeyFinancialData" xlink:to="label_ClassA2PreferredSharesTotalNumberOfIssuedSharesKeyFinancialData" />
    <link:label xlink:type="resource" xlink:label="label_ClassBPreferredSharesTotalNumberOfIssuedSharesKeyFinancialData_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ClassBPreferredSharesTotalNumberOfIssuedSharesKeyFinancialData_2">Ｂ種優先株式</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ClassBPreferredSharesTotalNumberOfIssuedSharesKeyFinancialData" xlink:to="label_ClassBPreferredSharesTotalNumberOfIssuedSharesKeyFinancialData_2" />
    <link:label xlink:type="resource" xlink:label="label_ClassBPreferredSharesTotalNumberOfIssuedSharesKeyFinancialData" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ClassBPreferredSharesTotalNumberOfIssuedSharesKeyFinancialData">Ｂ種優先株式、発行済株式総数、経営指標等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ClassBPreferredSharesTotalNumberOfIssuedSharesKeyFinancialData" xlink:to="label_ClassBPreferredSharesTotalNumberOfIssuedSharesKeyFinancialData" />
    <link:label xlink:type="resource" xlink:label="label_RistrictedCashCA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RistrictedCashCA">引出制限付預金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RistrictedCashCA" xlink:to="label_RistrictedCashCA" />
    <link:label xlink:type="resource" xlink:label="label_RistrictedCashCA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RistrictedCashCA_2">引出制限付預金、流動資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RistrictedCashCA" xlink:to="label_RistrictedCashCA_2" />
    <link:label xlink:type="resource" xlink:label="label_LongTermAdvancePaymentsTradeIOA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LongTermAdvancePaymentsTradeIOA_2">長期前渡金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LongTermAdvancePaymentsTradeIOA" xlink:to="label_LongTermAdvancePaymentsTradeIOA_2" />
    <link:label xlink:type="resource" xlink:label="label_LongTermAdvancePaymentsTradeIOA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LongTermAdvancePaymentsTradeIOA">長期前渡金、投資その他の資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LongTermAdvancePaymentsTradeIOA" xlink:to="label_LongTermAdvancePaymentsTradeIOA" />
    <link:label xlink:type="resource" xlink:label="label_LossOnRetirementOfTreasurySubscriptionRightsToSharesEL_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LossOnRetirementOfTreasurySubscriptionRightsToSharesEL_2">自己新株予約権消却損</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnRetirementOfTreasurySubscriptionRightsToSharesEL" xlink:to="label_LossOnRetirementOfTreasurySubscriptionRightsToSharesEL_2" />
    <link:label xlink:type="resource" xlink:label="label_LossOnRetirementOfTreasurySubscriptionRightsToSharesEL" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LossOnRetirementOfTreasurySubscriptionRightsToSharesEL">自己新株予約権消却損、特別損失</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnRetirementOfTreasurySubscriptionRightsToSharesEL" xlink:to="label_LossOnRetirementOfTreasurySubscriptionRightsToSharesEL" />
    <link:label xlink:type="resource" xlink:label="label_BusinessConsignmentExpensesAndFeesSGA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_BusinessConsignmentExpensesAndFeesSGA_2">業務委託費及び支払報酬</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BusinessConsignmentExpensesAndFeesSGA" xlink:to="label_BusinessConsignmentExpensesAndFeesSGA_2" />
    <link:label xlink:type="resource" xlink:label="label_BusinessConsignmentExpensesAndFeesSGA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_BusinessConsignmentExpensesAndFeesSGA">業務委託費及び支払報酬、販売費及び一般管理費</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BusinessConsignmentExpensesAndFeesSGA" xlink:to="label_BusinessConsignmentExpensesAndFeesSGA" />
    <link:label xlink:type="resource" xlink:label="label_HakamadaTakeshiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HakamadaTakeshiMember_2">袴田　武史</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HakamadaTakeshiMember" xlink:to="label_HakamadaTakeshiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HakamadaTakeshiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HakamadaTakeshiMember">袴田　武史 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HakamadaTakeshiMember" xlink:to="label_HakamadaTakeshiMember" />
    <link:label xlink:type="resource" xlink:label="label_NozakiJumpeiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NozakiJumpeiMember_2">野﨑　順平</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NozakiJumpeiMember" xlink:to="label_NozakiJumpeiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NozakiJumpeiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NozakiJumpeiMember">野﨑　順平 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NozakiJumpeiMember" xlink:to="label_NozakiJumpeiMember" />
    <link:label xlink:type="resource" xlink:label="label_AkauraToruMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AkauraToruMember_2">赤浦　徹</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AkauraToruMember" xlink:to="label_AkauraToruMember_2" />
    <link:label xlink:type="resource" xlink:label="label_AkauraToruMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AkauraToruMember">赤浦　徹 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AkauraToruMember" xlink:to="label_AkauraToruMember" />
    <link:label xlink:type="resource" xlink:label="label_KawanaKoichiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KawanaKoichiMember_2">川名　浩一</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KawanaKoichiMember" xlink:to="label_KawanaKoichiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KawanaKoichiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KawanaKoichiMember">川名　浩一 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KawanaKoichiMember" xlink:to="label_KawanaKoichiMember" />
    <link:label xlink:type="resource" xlink:label="label_NakadaKazukoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NakadaKazukoMember_2">中田　華寿子</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NakadaKazukoMember" xlink:to="label_NakadaKazukoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NakadaKazukoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NakadaKazukoMember">中田　華寿子 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NakadaKazukoMember" xlink:to="label_NakadaKazukoMember" />
    <link:label xlink:type="resource" xlink:label="label_HatadaKojiroMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HatadaKojiroMember_2">畑田　康二郎</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HatadaKojiroMember" xlink:to="label_HatadaKojiroMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HatadaKojiroMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HatadaKojiroMember">畑田　康二郎 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HatadaKojiroMember" xlink:to="label_HatadaKojiroMember" />
    <link:label xlink:type="resource" xlink:label="label_MakinoTakashiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MakinoTakashiMember_2">牧野　隆</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MakinoTakashiMember" xlink:to="label_MakinoTakashiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MakinoTakashiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MakinoTakashiMember">牧野　隆 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MakinoTakashiMember" xlink:to="label_MakinoTakashiMember" />
    <link:label xlink:type="resource" xlink:label="label_InoueYujiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_InoueYujiMember_2">井上　優司</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InoueYujiMember" xlink:to="label_InoueYujiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_InoueYujiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_InoueYujiMember">井上　優司 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InoueYujiMember" xlink:to="label_InoueYujiMember" />
    <link:label xlink:type="resource" xlink:label="label_TodorokiYoshihideMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TodorokiYoshihideMember_2">轟　芳英</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TodorokiYoshihideMember" xlink:to="label_TodorokiYoshihideMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TodorokiYoshihideMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TodorokiYoshihideMember">轟　芳英 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TodorokiYoshihideMember" xlink:to="label_TodorokiYoshihideMember" />
    <link:label xlink:type="resource" xlink:label="label_NaitoAgasaMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NaitoAgasaMember_2">内藤　亜雅沙</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NaitoAgasaMember" xlink:to="label_NaitoAgasaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NaitoAgasaMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NaitoAgasaMember">内藤　亜雅沙 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NaitoAgasaMember" xlink:to="label_NaitoAgasaMember" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingFinancialCovenantClausesTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingFinancialCovenantClausesTextBlock_2">財務制限条項に関する注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingFinancialCovenantClausesTextBlock" xlink:to="label_NotesRegardingFinancialCovenantClausesTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingFinancialCovenantClausesTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingFinancialCovenantClausesTextBlock">財務制限条項に関する注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingFinancialCovenantClausesTextBlock" xlink:to="label_NotesRegardingFinancialCovenantClausesTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingDepositForSubscriptionsToShares_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingDepositForSubscriptionsToShares_2">新株式申込証拠金に関する注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingDepositForSubscriptionsToShares" xlink:to="label_NotesRegardingDepositForSubscriptionsToShares_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingDepositForSubscriptionsToShares" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingDepositForSubscriptionsToShares">新株式申込証拠金に関する注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingDepositForSubscriptionsToShares" xlink:to="label_NotesRegardingDepositForSubscriptionsToShares" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingProvisionForLossOnOrderReceivedTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingProvisionForLossOnOrderReceivedTextBlock_2">受注損失引当金繰入額の注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingProvisionForLossOnOrderReceivedTextBlock" xlink:to="label_NotesRegardingProvisionForLossOnOrderReceivedTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingProvisionForLossOnOrderReceivedTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingProvisionForLossOnOrderReceivedTextBlock">受注損失引当金繰入額の注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingProvisionForLossOnOrderReceivedTextBlock" xlink:to="label_NotesRegardingProvisionForLossOnOrderReceivedTextBlock" />
  </link:labelLink>
</link:linkbase>